<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="http://www.stoa.org/epidoc/schema/9.0/tei-epidoc.rng" schematypens="http://relaxng.org/ns/structure/1.0"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:space="preserve" xml:lang="en">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title><bibl><title level="s" type="abbreviated">BGU</title><biblScope unit="volume">1</biblScope><biblScope unit="numbers">113</biblScope></bibl></title>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="TM">20195</idno>
                <idno type="hgv">20195</idno>
                <idno type="ddb-hybrid">chr.wilck;;458</idno>
                <idno type="ddb-filename">chr.wilck.458</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
            </publicationStmt>
            <sourceDesc>
                <msDesc>
                    <msIdentifier/>
                    <physDesc>
                        <objectDesc>
                            <supportDesc>
                                <support ana="../authority-lists.xml#fh"><!-- @ana : fiber direction -->
                                    <dimensions unit="cm">
                                        <width>16</width>
                                        <height>25</height>
                                    </dimensions>
                                </support>
                            </supportDesc>
                            <layoutDesc>
                                <layout columns="1"><!-- @column : nb of text columns -->
                                    <!-- space between text and edge of document -->
                                    <dimensions type="margin" unit="cm">
                                        <dim n="top">1.6</dim>
                                        <dim n="bottom">0</dim>
                                        <dim n="left">1.7</dim>
                                        <dim n="right">0</dim>
                                    </dimensions>
                                    <!-- blank space -->
                                    <ab type="blank"/>
                                    <!-- division into sections -->
                                    <ab type="section"><locus xml:id="section1" from="1" to="1" corresp="#m1" ana="../authority-lists.xml#heading"/><locus xml:id="section2" from="1" to="13" corresp="#m1" ana="../authority-lists.xml#main-text"/></ab>
                                </layout>
                            </layoutDesc>
                        </objectDesc>
                        <handDesc><handNote xml:id="m1" corresp="#section1 #section2"/></handDesc><!-- seal -->
                    <sealDesc><seal><p>No</p></seal></sealDesc></physDesc>
                    <!-- historical information : get from HGV/papyri.info -->
                    <history corresp="#link_history_20195"><tei:origin xmlns:tei="http://www.tei-c.org/ns/1.0">
                     <tei:origPlace>unbekannt</tei:origPlace>
                     <tei:origDate notBefore="0140-05-17" notAfter="0140-08-28">
                        <tei:offset type="after" n="1">nach</tei:offset> 17. Mai - 28. Aug. 140</tei:origDate>
                  </tei:origin><tei:origin xmlns:tei="http://www.tei-c.org/ns/1.0">
                     <tei:origPlace>unbekannt</tei:origPlace>
                     <tei:origDate notBefore="0140-05-17" notAfter="0140-08-28">
                        <tei:offset type="after" n="1">nach</tei:offset> 17. Mai - 28. Aug. 140</tei:origDate>
                  </tei:origin><tei:origin xmlns:tei="http://www.tei-c.org/ns/1.0">
                     <tei:origPlace>unbekannt</tei:origPlace>
                     <tei:origDate notBefore="0140-05-17" notAfter="0140-08-28">
                        <tei:offset type="after" n="1">nach</tei:offset> 17. Mai - 28. Aug. 140</tei:origDate>
                  </tei:origin><tei:origin xmlns:tei="http://www.tei-c.org/ns/1.0">
                     <tei:origPlace>unbekannt</tei:origPlace>
                     <tei:origDate notBefore="0140-05-17" notAfter="0140-08-28">
                        <tei:offset type="after" n="1">nach</tei:offset> 17. Mai - 28. Aug. 140</tei:origDate>
                  </tei:origin></history>
                </msDesc>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <classDecl>
                <include xmlns:xi="http://www.w3.org/2001/XInclude" href="../grammateus_taxonomy.xml"/>
            </classDecl>
            <p>This file is encoded to comply with EpiDoc Guidelines and Schema version 9
                <ref>http://www.stoa.org/epidoc/gl/9/</ref>
            </p>
        </encodingDesc>
        <profileDesc>
            <textClass>
                <!-- taxonomy -->
                <catRef n="format-type" scheme="#grammateus_taxonomy" target="#gt_ri"/>
                <catRef n="format-subtype" scheme="#grammateus_taxonomy" target="#gt_report"/>
                <catRef n="format-variation" scheme="#grammateus_taxonomy" target="#gt_abstract"/>
                <!-- Grammateus keywords -->
                <keywords scheme="grammateus"><term xml:lang="en">Epikrisis</term><term xml:lang="en">Abstract</term></keywords></textClass>
        </profileDesc>
        <revisionDesc>
            <change who="../auhtority_lists.xml#EN" when="2023-06-19">Record created</change>
        </revisionDesc>
    </teiHeader>
    <facsimile>
        <!-- if image available -->
        <graphic url="" corresp="#link_facs_20195"/>
    </facsimile>
    <text>
        <body>
            <!--text : get from papyri.info -->
            <div type="edition" xml:lang="greek" xml:space="preserve" corresp="#link_text_20195"/>
        </body>
    </text>
</TEI>